\version "2.7.40"
\include "english.ly"
\include "header.ly"
\include "slower.ly"
\include "bars.lyi"
\include "lyrics.lyi"
\include "accidentals.lyi"
\include "cantusnotes.ly"
\include "tenornotes.ly"
\include "bassusnotes.ly"
\include "voicedefault.ly"
\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << 
	\new Voice="v1" {\voicedefault
					 \cantusnotes
%			 \looksSlower{\cantusnotes}
		       }

	\addlyrics{\cantuswords}
	>>

	\new Staff <<
	\new Voice="v2" {\voicedefault
				 \tenornotes
%			 \looksSlower{\tenornotes}
		       }
	\addlyrics{\tenorwords}
	>>
	
	\new Staff <<
	\new Voice="v3" {\voicedefault
				 \bassusnotes
%			 \looksSlower{\bassusnotes}
		       }
	\addlyrics{\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		  \override BarNumber #'padding = #2
		  \override LigatureBracket #'padding = #1
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
		}

	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

